#!/bin/sh
# planeshift package generator scripts (c)2003 Matthias Braun

. ./config.sh

echo "Building packages in $OUTDIR"
echo -n "Cleaning..."
rm -rf $OUTDIR
echo "ok"

./createmodules.sh
./createloki.sh
./compressloki.sh

